{
  "db_name": "PostgreSQL",
  "query": "\n            INSERT INTO event (date, startTime, endTime, name, locationId, voluntaryWachhabender, amountOfPosten, clothing, note)\n            VALUES ($1, $2, $3, $4, $5, $6, $7, $8, $9);\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Date",
        "Time",
        "Time",
        "Text",
        "Int4",
        "Bool",
        "Int2",
        "Text",
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "57d4a852f0845c761990cc1483bfc3e6f2e8b130427b7cae9e2376b45625195f"
}
